.jksnewswowsliderfulllength-default {
	margin: 0px auto 0px;
}

.jksnewswowsliderfulllength-default .ws_images {
  position: relative;
  left: 0;
  top: 0;
  max-width: 100%;
  max-height: 100%;
  vertical-align:  middle;
  border: none;
  overflow: hidden;
  height: 100%;
}

.jksnewswowsliderfulllength-default .ws_images .ws_list img,
.jksnewswowsliderfulllength-default .ws_images > div > img {
  width: 100%;
  border: none 0;
  max-width: none;
  padding: 0;
  margin: 0;
  max-height: none;
  margin-top: 0px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #5b85af;
}

.a-social {
color: #FFFFFF;
text-decoration: none;	
}

.a-social:hover {
color: #5b85af;
text-decoration: none;	
}

.fa-social {
/*color:#FFFFFF;*/
font-size:16px;
padding-left:20px;
padding-right:0px;
}

.navbar-nav {
float: none;
text-align: center;
font-size: 16px;
}

.navbar-nav li {
float: none;
display: inline-block;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.jksnewswowsliderfulllength-default .ws_images,
.jksnewswowsliderfulllength-default .ws_shadow {
  margin-bottom: 1em;
}

.scrollbar
{
/*	margin-left: 30px;
	float: left;*/
	height: 300px;
/*	width: 65px;*/
	background: #F5F5F5;
	overflow-y: scroll;
	margin-bottom: 25px;
}

.force-overflow
{
	min-height: 450px;
}


#style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #5b85af;
}
/*кнопка вверх*/
div.scrollup {
  z-index: 999999;
  position: fixed; /* фиксированная позиция */
  color: #fff; /* цвет текста */
  background-color: #286090; /* цвет заднего фона */
  right: 20px; /* расстояние от правого края */
  bottom: 0px; /* расстояние от нижнего края */
  padding: 10px 10px; /* отступы до содержимого блока */
  font-size: 20px; /* размер шрифта (иконки) */
  border-top-left-radius: 4px; /* скругление верхнего левого угла */
  border-top-right-radius: 4px; /* скругление верхнего правого угла */
  cursor: pointer; /* форма курсора */
  display: none; /* не отображать элемент */
  text-align: center; /*выравнивание содержимого элемента по центру */
}
/* кнопка вверх*/
div.scrollup:hover {
  background-color: #000; /* цвет заднего фона при наведении */
}